gpo.zugaina.org

Search Portage & Overlays:

app-accessibility/sphinxbase

Support library required by the Sphinx Speech Recognition Engine

Screenshots

  • sphinxbase-0.8
    ~amd64 ~x86
    doc lapack python static-libs

    View      Download      Browse     License: BSD as-is   
    Overlay: activehome (layman)
  • sphinxbase-0.8
    amd64 x86
    doc lapack python static-libs python_targets_python2_6 python_targets_python2_7

    View      Download      Browse     License: BSD-2 HPND MIT   
    Overlay: gentoo (distro)
  • sphinxbase-0.8
    amd64 x86
    doc lapack python static-libs python_targets_python2_6 python_targets_python2_7

    View      Download      Browse     License: BSD-2 HPND MIT   
    Overlay: funtoo (distro)
  • sphinxbase-0.7
    ~amd64 ~x86
    doc lapack python static-libs

    View      Download      Browse     License: BSD-2 HPND MIT   
    Overlay: funtoo (distro)
  • sphinxbase-0.7
    ~amd64 ~x86
    doc lapack python static-libs

    View      Download      Browse     License: BSD-2 HPND MIT   
    Overlay: gentoo (distro)

ChangeLog

# ChangeLog for app-accessibility/sphinxbase
# Copyright 1999-2012 Gentoo Foundation; Distributed under the GPL v2
# $Header: /var/cvsroot/gentoo-x86/app-accessibility/sphinxbase/ChangeLog,v 1.3 2012/02/24 11:29:47 patrick Exp $

24 Feb 2012; Patrick Lauer <patrick@gentoo.org> sphinxbase-0.7.ebuild:
Restricting pypy

12 Jan 2012; Micha? Górny <mgorny@gentoo.org> sphinxbase-0.7.ebuild:
Fix invalid use of autotools-utils.eclass.

*sphinxbase-0.7 (17 Nov 2011)

17 Nov 2011; Jesus Rivero <neurogeek@gentoo.org> +sphinxbase-0.7.ebuild,
+metadata.xml:
Initial commit